






@media (max-width:1024px){
    .menu-toggle{
        display:flex;
    }
    .header .container{
    height:75px;
    padding: 5px 10px;
}
.navbar,
.header-right{
    display:none;
}
.logo img {
    height: 80px;
}
.breadcrumb_composite_cans{
    margin-top: 86px;
}
.footer-grid{
    padding-left: 20px;
    padding-right: 20px;
}
.footer-bottom{
    padding: 20px;
}
.company-highlights .container {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
}
.sustainability-content{
        gap: 8px;
}
.left-content {
    width:100%;
}
.menu-toggle{
    display:flex;
    flex-direction:column;
    justify-content:center;
    gap:5px;
    width:45px;
    height:45px;
    cursor:pointer;
}
.menu-toggle span{
    width:28px;
    height:2px;
    background:#222;
    transition:.35s;
}
.mobile-menu{
    position:fixed;
    top:0;
    right:-100%;
    width:320px;
    max-width:100%;
    height:100vh;
    background:#fff;
    overflow-y:auto;
    transition:.4s ease;
    box-shadow:-10px 0 30px rgba(0,0,0,.15);
    z-index:9999;
}
.mobile-menu.active{
    right:0;
}
.mobile-header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:14px;
    border-bottom:1px solid #eee;
}
.mobile-header img{
    height:55px;
}
.close-menu{
    background:none;
    border:none;
    font-size:20px;
    cursor:pointer;
}
.mobile-menu ul{
    padding:15px 0;
}
.mobile-menu ul li{
    border-bottom:1px solid #f3f3f3;
}
.mobile-menu ul li a{
    display:block;
    padding:15px 18px;
    color:#222;
    font-size:15px;
    font-weight:600;
}
.mobile-menu ul li a:hover{
    color:#0B65C2;
}
/* Dropdown */
.dropdown-btn{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:15px 18px;
    cursor:pointer;
    font-size:15px;
    font-weight:600;
}
.mobile-submenu{
    display:none;
    background:#f8f8f8;
}
.mobile-submenu li a{
    padding:15px 45px;
    font-size:14px;
}
.mobile-dropdown.active .mobile-submenu{
    display:block;
}
/* Contact */
.mobile-contact{
    padding:25px;
}
.mobile-contact a{
    display:block;
    margin-bottom:15px;
    color:#222;
    font-weight:600;
}
.mobile-quote{
    display:inline-block;
    background:#ff8a00;
    color:#fff !important;
    padding:14px 25px;
    border-radius:5px;
    text-align:center;
}


.content{
    font-size:22px;
}

.icon_box{
    width:54px;
    height:54px;
    min-width:54px;
    font-size:24px;
}

.line{
    width:16px;
    margin:0 15px;
}

}


@media (max-width:768px) {
    .product-card {
        flex-direction: row-reverse;
        height: auto;
    }
    .counter-section{
        display: block;
                margin-top: 38px;
    }

    .product-image,
    .product-content {
        width: 100%;
    }

    .product-image {
        height: 250px;
    }
    .logo img{
        padding: 8px;
    }
    


.why_item{
    align-items:flex-start;
}

.content{
    font-size:17px;
}

.icon_box{
    width:48px;
    height:48px;
    min-width:48px;
    font-size:20px;
}

.line{
    width:20px;
    margin:24px 12px 0;
}

}








/* Mobile */

@media (max-width:576px){

.highlight-item{
    width:100%;
}

.highlight-item img{
    width:36px;
    height:36px;
}

.highlight-content h3{
    font-size:15px;
}

.highlight-content p{
    font-size:12px;
}

}



@media screen and (min-width: 320px) and (max-width: 430px) {
    .cta-content p {
        margin-top: 16px;
    }
    .btn {
        min-width: 50%;
        width: 45%;
    }
    .sustainability {
        padding: 50px 0 0;
    }
    .products-section {
        padding: 50px 0;
    }
    .about-btn {
         width: auto; 
    }
    .product-btn{
        font-size:14px;
    }
    .hero-content h2 {
        font-size:32px;
        margin-top: -290px;
        color:#fff;
    }
    .btn-outline {
        color: #fff;
        border:2px solid #fff;
    }
    .hero-content p{
        color: #193d7a;
        line-height: 1.8;
        display:none;
        font-weight: bold;
    }
    .modal-images img {
        height:auto;
    }
    .modal-images {
        grid-template-columns: repeat(1, 1fr);
    }
    .banner1{
          background-image:url(../images/mobile-banner1.webp);
    }
    .banner2{
        background-image:url(../images/mobile-banner2.webp);
    }
    .banner3{
        background-image:url(../images/mobile-banner3.webp);
    }
    .banner4{
        background-image:url(../images/mobile-banner4.webp);
    }

    .btn-primary{
      padding: 9px 16px;
    }

.submenu-item{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:14px 20px;
}

.submenu-item a{
    flex:1;
    padding: 0px !important;
    color:#0056b3;
    text-decoration:none;
    font-size:16px;
}

.sub-dropdown-btn{
    background:none;
    border:none;
    cursor:pointer;
    font-size:16px;
    color:#000;
    padding:0;
}
.footer-grid {
    padding-left:0px;
    padding-right:0px;
}

.middle-content {
    grid-template-columns: repeat(2, 1fr);
    display: grid;
    justify-content: space-between;
}
.footer-bottom {
    padding:14px 0px;
}
.footer-grid {
    gap: 20px;
}
.mobile-sub-submenu{
    display:none;
    list-style:none;
    margin:0;
    padding:0 0 0 20px;
    background:#f8f8f8;
}

.mobile-sub-submenu li a{
    display:block;
    padding:12px 20px;
    color:#333;
    text-decoration:none;
}
.mobile-menu ul {
    padding:0px;
}
.breadcrumb_section {
    padding: 50px 0;
    margin-top: 84px;
}
.breadcrumb_section1, .breadcrumb_composite_cans , .breadcrumb_paper_core{
     padding: 50px 0;
    margin-top: 84px;
}
.breadcrumb_section1 h1 , .breadcrumb_composite_cans h1, .breadcrumb_paper_core h1{
    line-height: 50px;
    font-size: 36px;
}
.breadcrumb_paper_tubes{
     padding: 50px 0;
    margin-top: 84px;
}
.background_about h3 {
        font-size: 22px;
    }
.breadcrumb_paper_tubes h1 {
    line-height: 50px;
    font-size: 36px;
}
.breadcrumb_section h1 {
    line-height: 50px;
    font-size: 36px;
}
.contact .info {
    padding: 20px;
}

.contact .info p{
    padding: 0px 0 0 60px;
}
.contact .info h4{
    padding: 0px 0 0 60px;
}
.content_part h2 {
    font-size: 26px;
    margin-top: 20px;
    margin-bottom: 12px;
}
.section_heading {
   font-size: 26px;   
}
.vision_section {
 padding: 30px 0;
}
.px-5 {
    padding:0 10px!important;
}
.why_choose_list{
    margin-bottom: 40px;
}
.products-section {
    padding: 30px 0;
}
.content {
    font-size: 16px;
}
.why_item {
        align-items: center;
}
.line {
    width: 20px;
    margin: 5px 12px 0;
  }
.background_about{
    padding: 30px 0;
}
.product_heads1 h2{
    font-size: 28px;
    font-weight: 700;
        line-height: 42px;
}
.custom_demand h3{
    font-size: 28px;
    font-weight: 800;
}

.products-section .section-heading1 h2{
        font-size: 28px;
}
/* .background_about h3 {
       font-size: 26px;
} */
.company-highlights .container{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.industries-grid{
    grid-template-columns: repeat(1, 1fr);
}



}


@media screen and (max-width: 2560px) and (min-width: 1700px) {
    .industries .container-fluid{
         max-width:1360px;
        margin:auto;
        padding:0 4px;
    }
}


@media screen and (max-width: 1023px) and (min-width: 992px) {
    .logo img {
        height: auto;
    }
}


@media screen and (max-width: 1399px) and (min-width:1025px) {
   .phone{
    display: none;
   }
}




